#editor-container {
    height: 180px;
    background-color: #ffffff;
}
#editor-container .ql-editor {
    h1 {
        font-size: 20px !important;
    }
    h2 {
        font-size: 18px !important;
    }
    p {
        font-size: 16px !important;
    }
    img {
        width: auto;
        height: 20px !important;
    }
}
.ql-snow .ql-picker.ql-header .ql-picker-label::before,
.ql-snow .ql-picker.ql-header .ql-picker-item::before {
    content: '標準' !important;
}
.ql-snow .ql-picker.ql-header .ql-picker-label[data-value="1"]::before,
.ql-snow .ql-picker.ql-header .ql-picker-item[data-value="1"]::before {
    content: '見出し1' !important;
    font-size: 20px !important;
}
.ql-snow .ql-picker.ql-header .ql-picker-label[data-value="2"]::before,
.ql-snow .ql-picker.ql-header .ql-picker-item[data-value="2"]::before {
    content: '見出し2' !important;
    font-size: 18px !important;
}
.ql-toolbar.ql-snow,
.ql-container.ql-snow {
    border: 1px solid #000 !important;
}
.ql-toolbar.ql-snow {
    border-bottom: none !important;
}